/**
Theme Name: CYBERsprout
Author: CYBERsprout
Author URI: https://cybersprout.net
Description: CYBERsprout\'s child theme for Astra
Version: 1.22
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cybersprout
Template: astra
*/

/*Make Astra full width by default*/
.ast-container, .ast-woo-shop-archive .site-content > .ast-container {
max-width:100%;
}
.ast-container, #primary, .ast-plain-container #primary {
padding:0;
margin:0;
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.one-half,
.one-third,
.one-fourth,
.one-fifth,
.one-sixth,
.two-thirds,
.two-fourths,
.two-fifths,
.two-sixths,
.three-fourths,
.three-fifths,
.three-sixths,
.four-fifths,
.four-sixths,
.five-sixths {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.two-fourths,
.three-sixths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.two-thirds,
.four-sixths {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-fifth {
  width: 17.9487184%;
}

.two-fifths {
  width: 38.4615393641026%;
}

.three-fifths {
  width: 58.9743603282051%;
}

.four-fifths {
  width: 79.4871812923077%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  .one-half, .one-third, .one-fourth, .one-fifth, .one-sixth, .two-thirds, .two-fourths, .two-fifths, .two-sixths, .three-fourths, .three-fifths, .three-sixths, .four-fifths, .four-sixths, .five-sixths {
    width:100%;
	margin-left: 0;
  }
}




/* Gravity Form customization and adjustments
--------------------------------------------- */

.gform_wrapper form .gfield_required {
	color: #000000 !important;
}

.gform_wrapper form select {
    /*padding: 7px !important;*/
}
.gform_wrapper form label.gfield_label {
    /*line-height: 32px !important;*/
}
.gform_wrapper form .ginput_container {
    /*padding-top: 2px;*/
}
.gform_wrapper form fieldset legend.gfield_label {
    line-height: 18px !important;
    margin-bottom: unset !important;
    padding: 0 !important;
}
.gform_wrapper form fieldset label {
    margin-top: -10px !important;
}
@media only screen and (min-width: 641px) {
	.gform_wrapper form li.gfield.gf_left_half {
		padding-right: 8px !important;
	}
	.gform_wrapper form li.gfield.gf_right_half {
		padding-left: 8px !important;
	}
}


.gfield_checkbox li input[type=checkbox],
.gfield_radio li input[type=radio] {
    margin-top: unset !important;
}
.gfield_checkbox input[type=checkbox],
.gfield_radio input[type=radio] {
	margin-left: unset !important;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 18px !important;
}
ul.gfield_checkbox > li > label,
ul.gfield_radio > li > label {
    line-height: 18px !important;
    width: 100% !important;
    /*white-space: nowrap !important;*/
	max-width: unset !important;
	display: inline !important;
}
ul.gfield_checkbox,
ul.gfield_radio {
	width: 100% !important;
	display: table-cell !important;
}
 



/* BUTTONS
 * Used to customize or tweak and set alternative styled buttons
 * NOTE: use the Customizer to style the bulk of the site's buttons.
--------------------------------------------- */

/* (.inverted-colors) : white BG w/black TXT,BRDR -hover- black BG w/white TXT */
/* STATIC state */
.inverted-colors a.uabb-button *,
.inverted-colors a.uabb-btn *,
.inverted-colors .fl-slide-cta-button a * {
    color: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a, 
.inverted-colors .uabb-creative-button-wrap a:visited,
.inverted-colors a.uabb-btn, 
.inverted-colors a.uabb-btn:visited,
.inverted-colors .fl-slide-cta-button a, 
.inverted-colors .fl-slide-cta-button a:visited{
    background: none;
    background: #ffffff;	/* remove if you want it transparent */
    border: 1px solid #000000 !important;
}
/* HOVER state */
.inverted-colors a.uabb-button:hover *,
.inverted-colors a.uabb-btn:hover *,
.inverted-colors .fl-slide-cta-button a:hover *{
    color: #ffffff !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-creative-transparent-btn.uabb-transparent-fade-btn:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
    background: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
    border: 1px solid #000000 !important;
}

/* PDF LINKS */
ul.pdf {list-style-type: none;margin-left:0;}
ul.pdf li:before {
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	content: "\f1c1";
	color:#ad0209;
	padding-right:15px;
}

/* Pagination */
.uabb-blogs-pagination li span.page-numbers.current {
    color: #000000;
    background: #ffffff;
}


/* recycle widget */
#rCw .widget-box *, #rCw .widget-box {
    border: unset !important;
}
#rCw input[type=search] {
    border: solid 1px black !important;
}
.rC-powered {
    display: none !important;
}
#rCw .widget-header {
    background: #d80000 !important;
}
#rCw a#rCbtn-search, #rCw button, #rCw .btn-success {
    background-color: #d80000 !important;
	font-size: 14px;
	font-weight: 700;
}
#rCw a#rCbtn-search:hover, #rCw button:hover, #rCw .btn-success:hover {
    background-color: #446b9c !important;
}
#rCw a:not(.form-group a) {
    color: #d80000 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}
#rCw .widget-header #rCw-title {
    font-size: 18px!important;
	font-weight: 700;
}
button.rCsocial.btn.btn-xs.btn-link.dropdown-toggle {
    font-size: 18px !important;
	font-weight: 700;
}
.rewidget-over-cream .widget-body,
.rewidget-over-cream #rCw .nav-pills li.active a {
    background-color: #d80000 !important;
}
#rCw .rC-inside-footer .rC-terms, #rCw .rC-footer .rC-left-link {
    font-size: 14px !important;
    font-weight: 700;
}


/* CSS from page layouts */
.entry-content h2 {font-size:30px;}

.hero h1 {font-size:30px;}
.hero h2 {font-size:80px !important;}

ul.pdf li.form:before {
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    content: "\f15c";
    color: #ad0209;
    padding-right: 15px;
}
